@charset "utf-8";


/*-----------------
Slider Base style
-------------------*/
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

/* Arrows */
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	display: block;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: .25;
}

/* Dots */
/*
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}
*/
.slick-dots {
	position: absolute;
	bottom: -19px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 10px;
	height: 10px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background: #999;
	content: '';
	text-align: center;
	opacity: .5;
}
.slick-dots li.slick-active button:before {
	opacity: 1;
	background: #999;
}

/* --------------------
 Swiper.js カスタムスタイル
----------------------*/
.swiper-container-no-flexbox .item {
  float: left;
}
.item {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
.swiper-container-autoheight .item {
  height: auto;
}
.swiper-container-cube .item,
.swiper-container-flip .item {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-cube .item .item,
.swiper-container-flip .item .item {
  pointer-events: none;
}
.swiper-container-cube.swiper-container-rtl .item {
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .item {
  pointer-events: auto;
  visibility: visible;
}
/* Fade */
.swiper-container-fade.swiper-container-free-mode .item {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.swiper-container-fade .item {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.swiper-container-fade .item .item {
  pointer-events: none;
}


/*-----------------
HOME
-------------------*/
#site-header{
	margin-bottom: 0;
}
section, aside{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#home-contents *{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#home-contents img{
	-webkit-transform: translate3d(0, 0, 0);
}
#home-contents section,
#home-contents aside{
	margin-top: 30px;
}
#home-contents img{
	vertical-align: top;
}

/*-----------------
ブロック装飾
-------------------*/

.books-wrap{
	padding: 20px 48px 15px;
	background-color: #f7f8f9;
	border: 1px solid #f7f8f9;
}
.goods-wrap{
	padding: 20px 48px 15px;
	background-color: #fff;
	border: 1px solid #d2d2d2;
}


/*-----------------
最上段ピックアップ
-------------------*/
section#top-pickup{
	margin-top: 20px;
}
.top-pickup-wrap{
	padding: 10px 10px;
	font-size: 18px;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #d2d2d2;
}

/*-----------------
お知らせ
-------------------*/
#headline-news{
	position: relative;
	z-index: 2;
	min-height: 40px;
}
#home-contents aside#headline-news{
	margin-top: 20px;
}
#headline-news h2{
	float: left;
	width: 128px;
	margin-right: 1px;
	color: #fff;
	background-color: #a8a8a8;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}
#headline-news .news-ticker-container{
	position: relative;
	float: left;
	width: 1071px;
	height: 40px;
	padding: 0 0 0 22px;
	border: 1px solid #efefef;
	overflow: hidden;
}
#headline-news .news-ticker{
	position: absolute;
	font-size:14px;
	line-height: 18px;
	height: 40px;
}
#headline-news .news-ticker li{
	padding: 10px 0;
}
#headline-news .news-ticker li a{
	display: inline-block;
	padding-left: 10px;
	background: url(../img/icon_textlink_arrow.png) no-repeat left center;
}
#headline-news .news-ticker li span.date{
	display: inline-block;
	width: 7.5em;
}
#headline-news .news-more{
	position: absolute;
	top: 1px;
	right: 1px;
	width: 64px;
	height: 38px;
	background-image: url(../img/headlinenews_plus.png);
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
	text-indent: -9999px;
}
#headline-news .news-more.open{
	background-position: center bottom;
}
#headline-news .news-more-list-wrap{
	display: none;
	position: absolute;
	left: 129px;
	top: 40px;
	width: 1071px;
	height: 380px;
	padding: 22px;
	background-color: #fff;
	border: 1px solid #efefef;
	z-index: 10;
}
#headline-news .news-more-list-wrap-inner{
	width: 100%;
	height: 100%;
	overflow: auto;
}
#headline-news .news-more-list-wrap h3{
	padding: 10px 0;
	font-size: 14px;
	font-weight: bold;
	text-indent: -0.5em;
}
#headline-news .news-more-list-wrap h3:first-child{
	padding-top: 0;
}
#headline-news .news-more-list-wrap .news-more-list{
	width: 100%;
	font-size:14px;
	line-height: 18px;
}
#headline-news .news-more-list-wrap .news-more-list li{
	padding: 0 0 10px;
}
#headline-news .news-more-list-wrap .news-more-list li a{
	display: inline-block;
	padding-left: 10px;
	background: url(../img/icon_textlink_arrow.png) no-repeat left center;
}
#headline-news .news-more-list-wrap .news-more-list li span.date{
	display: inline-block;
	width: 7.5em;
}


/*-----------------
20170828 追加ビッグバナー　スライダー
-------------------*/
#banner-top{    
}
#banner-top .banner-top-slider{
    width: 100%;
}
#banner-top .banner-top-slider .slick-list{
    width: 960px;
}
#banner-top .banner-top-slider .slick-slide {
    width: 960px;
    height: auto;
    border: solid 1px #eee;
}
#banner-top .banner-top-slider .slick-slide img {
    width: 100%;
    height: auto;
}

#banner-top .banner-top-slider .slick-dots{
    width: 228px;
    right: 0;
    top: -2px;
}
#banner-top .banner-top-slider .slick-dots li{
    width: 100%;
    height: 80px;
    margin: 0px auto 1px;
}
#banner-top .banner-top-slider .slick-dots li img{
    width: 100%;
    height: auto;
    opacity: 0.6;
    transition: all 0.3s;
    border: solid 4px #ffffff;
}
#banner-top .banner-top-slider .slick-dots li.slick-active img{
    opacity: 1;
    border: solid 4px #999;
}


/*-----------------
最新の月刊誌
-------------------*/
#new-magazine{
	position: relative;
	z-index: 1;
	width: 100%;
	background-color: #efefef;
}
#home-contents #new-magazine{
	margin-top: 20px;
}
#new-magazine .newmag-slider-container,
#new-magazine .newmag-slider-container *{
	box-sizing: border-box;
}
#new-magazine .newmag-slider-container {
	position: relative;
	width: 1218px;
	margin: 0 -9px;
}
#new-magazine #prevCNM,
#new-magazine #nextCNM{
	position: absolute;
	top: 0;
	width: 40px;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}
#new-magazine #prevCNM{
	left: -40px;
	background-image: url(../img/slider_prev_l.png);
}
#new-magazine #nextCNM{
	right: -40px;
	background-image: url(../img/slider_next_l.png);
}
#new-magazine .newmag-slider-container .slick-dots{
	bottom: -60px;
}
.new-magazine-inner{
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0 32px;
}
.newmag-list{
	overflow: hidden;
}
.item-wrap{
	position: relative;
	float: left;
	width: 224px;
	margin: 0 10px;
	overflow: hidden;
}
.newmag-list .item{
	position: relative;
	width: 224px;
	z-index: 10;
}
/*20170630 予約ボタン追加対応 ここから*/
#new-magazine .item-wrap {
    height: 385px;
}
/*20170630 予約ボタン追加対応 ここまで*/
.newmag-list .item a.mag-border{
	display: block;
	width: 100%;
	padding: 5px 5px 0;
	background-color: #fff;
	border: 1px solid #dddddf;
	overflow: hidden;
	color: inherit;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-decoration: none;
}
.newmag-list .item-wrap:hover a.mag-border{
	background-color: #a8a8a8;
	border-color: #a8a8a8;
}

.newmag-list .item-wrap:hover a.mag-border:after{
	content: "";
	position: absolute;
	top: 146px;
	right: -12px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 0 12px 12px;
	border-color: transparent transparent transparent #a8a8a8;
}

.newmag-list .item a.mag-border:hover img{
	opacity: 1;
}
.newmag-list .item .mag-border{
}
.newmag-list .item .mag-img{
	width: 100%;
	text-align: center;
}
.newmag-list .item .mag-img img{
	display: inline-block;
	width: auto;
	height: 268px;
	margin: 0 auto;
}
.newmag-list .item .mag-meta{
	display: table;
}
.newmag-list .item .mag-meta .mag-ttl{
	display: table-cell;
	width: 130px;
	vertical-align: middle;
	background: url(../img/mag_ttl_line.png) no-repeat right center;
}
.newmag-list .item .mag-meta .mag-info{
	display: table-cell;
	width: 50px;
	padding-left: 10px;
	vertical-align: middle;
	font-size: 12px;
	line-height: 14px;
}
.newmag-list .item .mag-meta .mag-info .price{
	display: block;
	font-size: 10px;
	vertical-align: middle;
}
.newmag-list .item .mag-meta .mag-icon{
	display: table-cell;
	vertical-align: middle;
}
.newmag-list .item .mag-ec{
	padding: 4px 9px 4px 14px;
	background-color: #333333;
	color: #fff;
	overflow: hidden;
}
.newmag-list .item .mag-ec .mag-release{
	float: left;
	font-size: 15px;
	line-height: 26px;
}
.newmag-list .item .mag-ec .mag-cart{
	float: right;
}
.newmag-list .item .mag-ec .mag-cart a{
	display: block;
	width: 42px;
	background-color: #efefef;
	color: #666;
	font-size: 12px;
	line-height: 26px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.newmag-list .item .mag-ec .mag-cart a:hover{
	background-color: #fff;
}

.newmag-list .mag-summary{
	position: absolute;
	left: 224px;
	top: 0;
	width: 335px;
	height: 350px;
	padding: 20px 32px;
	background-color: #fff;
	font-size:12px;
	line-height: 1.583;
}
.newmag-list .mag-summary a{
	color: inherit;
}
.newmag-list .mag-summary .summary {
	height:80px;
}
.newmag-list .mag-summary .summary > .date {
	color: #8e8b83;
	line-height:noemal;
	font-weight: bold;
	margin-bottom:8px;
}
.newmag-list .mag-summary .summary > .text {
}
.newmag-list .mag-summary .pickup {
	padding-top:10px;
	border-top:1px solid #dedede;
}
.newmag-list .mag-summary .pickup .pickupCnt {
	clear:both;
	padding-top:10px;
	padding-bottom: 20px;
}
.newmag-list .mag-summary .pickup .titleimg:nth-child(n + 2) {
    border-top: 1px solid #dedede;
    padding: 10px 0 0;
}
.newmag-list .mag-summary .pickup .image {
	float:left;
	width: 80px;
}
.newmag-list .mag-summary .pickup .image img{
	width: 70px;
	height: auto;
}
.newmag-list .mag-summary .pickup .text {
	padding-left:95px;
}
.newmag-list .mag-summary .pickup .text .date {
	display:block;
	color: #8e8b83;
	line-height:noemal;
	font-weight: bold;
	margin-bottom:8px;
}
.newmag-list .mag-summary .pickup .text a:after {
	content:"";
	display:inline-block;
	width:11px;
	height:9px;
	margin-left: 0.5em;
	background:url(../img/idx_mag_linkicon.png) no-repeat center bottom;
}
/*20170630 予約ボタン追加対応 ここから*/
.newmag-list a.mag-next{
    display: block;
    width:224px;
    height: 25px;
    margin-top: 10px;
    margin-bottom: 0px;
    transition: all 0.2s;
	background-color: #999;
}
.newmag-list a.mag-next:hover{
    background-color: #f19931;
    text-decoration: none;
}
.newmag-list .mag-next p{
    height: 25px;
    padding: 6px 0 5px;
    line-height: 14px;
    color: #FFF;
    font-size: 14px;
    text-align: center;
}
.newmag-list .mag-next p:before {
    content: url(/common/item/img/theme/icon_cart.png);
    display: inline-block;
    margin-left: 0px;
    margin-right: 5px;
    vertical-align: -0.1em;
}
/*20170630 予約ボタン追加対応 ここまで*/
#mag-pager{
	position: absolute;
	left: 0;
	bottom: 2px;
	width: 100%;
	text-align: center;
}
#mag-pager a{
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 5px;
	background: #999;
	opacity: .5;
}
#mag-pager a.selected,
#mag-pager a:hover{
	opacity: 1;
}
/*-----------------
トレンドニュース
-------------------*/
#trendnews{
    overflow: hidden;
}

#trendnews .trendnews_content{
    width: 590px;
    margin-right: 20px;
    float: left;
}
#trendnews .trendnews_content:nth-child(2n){
    margin-right: 0;
}

#trendnews h2 span{
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	line-height: 1.4;
	color: #999999;
	vertical-align: bottom;
}
#trendnews h2 .sub{
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	line-height: 1.4;
	color: #666666;
	vertical-align: bottom;
}
.trendnews-list-wrap{
	margin-bottom: 0px;
	/*margin-bottom: 20px;*/
	overflow: hidden;
}
.trendnews-list-wrap a{
	display: block;
	color: inherit;
	text-decoration: none;
}
.trendnews-list-wrap a:hover .title{
	text-decoration: underline;
}
.trendnews-pickup{
	float: left;
	width: 386px;
	height: 358px;
	padding: 16px 23px;
	margin-right: 20px;
	border: 1px solid #dbdbdb;
}
.trendnews-pickup .img{
	position: relative;
	width: 338px;
	height: 254px;
	overflow: hidden;
	margin-bottom: 10px;
}
.trendnews-pickup .img img{
	position: absolute;
	left: 50%;
	top: 68%;
	max-height: 350px; 
	width: auto;
	height: auto;
	-webkit-transform: translate(-50%, -50%) !important;
	-webkit-transform: translate3d(-50%, -50%, 0) !important;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.trendnews-pickup .text{
	font-size: 14px;
}
.trendnews-pickup .text p:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-size: 12px;
	font-weight: bold;
}
.trendnews-list{
	/*float: left;*/
	width: 99.9%;
	border: 1px solid #dbdbdb;
	overflow: hidden;
	font-size: 12px;
	line-height: 19px;
}
.trendnews-list-adnw{
	width: 99.9%;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	overflow: hidden;
	height:120px;
	margin-bottom:20px;
}
.trendnews-list .item{
	/*float: left;*/
	display: table;
	width: 100%;
	padding: 16px 23px;
	border-top: 1px solid #dbdbdb;
}
.trendnews-list .item:nth-child(1){
	border-top: none;
}
.trendnews-list .item .img, .trendnews-list .item .text{
	display: table-cell;
	vertical-align: top;
}
.trendnews-list .item .img{
	width: 86px;
	height: 86px;
	overflow: hidden;
}
.trendnews-list .item .img img {
	/* width: 86px;
	height: auto; */
	max-width: 86px;
	max-height: 86px;
}
.trendnews-list .item .text{
	padding-left: 16px;
}
.trendnews-list .item .text p:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-weight: bold;
}
/*
.trendnews-list .item:nth-child(2n){
	background: url(../img/trendnews_list_line.png) no-repeat left center;
}
*/
.trendnews-list a:hover .title{
	text-decoration: underline;
}



/*-----------------
FASHION BOX
-------------------*/
#fashionbox h2 span{
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	line-height: 1.4;
	color: #999999;
	vertical-align: bottom;
}
.fashionbox-list-wrap{
	margin-bottom: 20px;
	overflow: hidden;
}
.fashionbox-list-wrap a{
	display: block;
	color: inherit;
	text-decoration: none;
}
.fashionbox-list-wrap a:hover .title{
	text-decoration: underline;
}
.fashionbox-pickup{
	float: left;
	width: 386px;
	height: 358px;
	padding: 16px 23px;
	margin-right: 20px;
	border: 1px solid #dbdbdb;
}
.fashionbox-pickup .img{
	position: relative;
	width: 338px;
	height: 254px;
	overflow: hidden;
	margin-bottom: 10px;
}
.fashionbox-pickup .img img{
	position: absolute;
	left: 50%;
	top: 68%;
	max-height: 350px; 
	width: auto;
	height: auto;
	-webkit-transform: translate(-50%, -50%) !important;
	-webkit-transform: translate3d(-50%, -50%, 0) !important;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.fashionbox-pickup .text{
	font-size: 14px;
}
.fashionbox-pickup .text p:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-size: 12px;
	font-weight: bold;
}
.fashionbox-list{
	float: left;
	width: 1200px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
	font-size: 12px;
	line-height: 19px;
}
.fashionbox-list .item{
	float: left;
	display: table;
	width: 50%;
	padding: 16px 23px;
	border-top: 1px solid #dbdbdb;
}
.fashionbox-list .item:nth-child(1),
.fashionbox-list .item:nth-child(2){
	border-top: none;
}
.fashionbox-list .item .img, .fashionbox-list .item .text{
	display: table-cell;
	vertical-align: top;
}
.fashionbox-list .item .img{
	width: 86px;
	height: 70px;
	overflow: hidden;
}
.fashionbox-list .item .img img {
	/* width: 86px;
	height: auto; */
	max-width: 86px;
	max-height: 70px;
}
.fashionbox-list .item .text{
	padding-left: 16px;
}
.fashionbox-list .item .text p:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-weight: bold;
}
.fashionbox-list .item:nth-child(2n){
	background: url(../img/trendnews_list_line.png) no-repeat left center;
}
.fashionbox-list a:hover .title{
	text-decoration: underline;
}


/*-----------------
FASHION BOX2
-------------------*/
#fashionbox2 h2 span{
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	line-height: 1.4;
	color: #999999;
	vertical-align: bottom;
}
.fashionbox2-list-wrap{
	margin-bottom: 20px;
	overflow: hidden;
}
.fashionbox2-list-wrap a{
	display: block;
	color: inherit;
	text-decoration: none;
}
.fashionbox2-list-wrap a:hover .title{
	text-decoration: underline;
}
.fashionbox2-pickup{
	float: left;
	width: 386px;
	height: 358px;
	padding: 16px 23px;
	margin-right: 20px;
	border: 1px solid #dbdbdb;
}
.fashionbox2-pickup .img{
	position: relative;
	width: 338px;
	height: 254px;
	overflow: hidden;
	margin-bottom: 10px;
}
.fashionbox2-pickup .img img{
	position: absolute;
	left: 50%;
	top: 68%;
	max-height: 350px; 
	width: auto;
	height: auto;
	-webkit-transform: translate(-50%, -50%) !important;
	-webkit-transform: translate3d(-50%, -50%, 0) !important;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.fashionbox2-pickup .text{
	font-size: 14px;
}
.fashionbox2-pickup .text p:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-size: 12px;
	font-weight: bold;
}
.fashionbox2-list{
	float: left;
	width: 794px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
	font-size: 12px;
	line-height: 19px;
}
.fashionbox2-list .item{
	float: left;
	display: table;
	width: 50%;
	padding: 16px 23px;
	border-top: 1px solid #dbdbdb;
}
.fashionbox2-list .item:nth-child(1),
.fashionbox2-list .item:nth-child(2){
	border-top: none;
}
.fashionbox2-list .item .img, .fashionbox2-list .item .text{
	display: table-cell;
	vertical-align: top;
}
.fashionbox2-list .item .img{
	width: 86px;
	height: 70px;
	overflow: hidden;
}
.fashionbox2-list .item .img img {
	/* width: 86px;
	height: auto; */
	max-width: 86px;
	max-height: 86px;
}
.fashionbox2-list .item .text{
	padding-left: 16px;
}
.fashionbox2-list .item .text p:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-weight: bold;
}
.fashionbox2-list .item:nth-child(2n){
	background: url(../img/trendnews_list_line.png) no-repeat left center;
}
.fashionbox2-list a:hover .title{
	text-decoration: underline;
}




/*-----------------
パブリシティニュース
-------------------*/
#publicitynews{
    overflow: hidden;
}

#publicitynews .publicitynews_content{
    width: 590px;
    margin-right: 20px;
    float: left;
}
#publicitynews .publicitynews_content:nth-child(2n){
    margin-right: 0;
}

#publicitynews h2 span{
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	line-height: 1.4;
	color: #999999;
	vertical-align: bottom;
}
#publicitynews h2 .sub{
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	line-height: 1.4;
	color: #666666;
	vertical-align: bottom;
}
.publicitynews-list-wrap{
	margin-bottom: 20px;
	overflow: hidden;
}
.publicitynews-list-wrap a{
	display: block;
	color: inherit;
	text-decoration: none;
}
.publicitynews-list-wrap a:hover .title{
	text-decoration: underline;
}
.publicitynews-pickup{
	float: left;
	width: 386px;
	height: 358px;
	padding: 16px 23px;
	margin-right: 20px;
	border: 1px solid #dbdbdb;
}
.publicitynews-pickup .img{
	position: relative;
	width: 338px;
	height: 254px;
	overflow: hidden;
	margin-bottom: 10px;
}
.publicitynews-pickup .img img{
	position: absolute;
	left: 50%;
	top: 68%;
	max-height: 350px; 
	width: auto;
	height: auto;
	-webkit-transform: translate(-50%, -50%) !important;
	-webkit-transform: translate3d(-50%, -50%, 0) !important;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.publicitynews-pickup .text{
	font-size: 14px;
}
.publicitynews-pickup .text p:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-size: 12px;
	font-weight: bold;
}
.publicitynews-list{
	/*float: left;*/
	width: 99.9%;
	border: 1px solid #dbdbdb;
	overflow: hidden;
	font-size: 12px;
	line-height: 19px;
}
.publicitynews-list-adnw{
	width: 99.9%;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	overflow: hidden;
	height:120px;
	margin-bottom:20px;
}
.publicitynews-list .item{
	/*float: left;*/
	display: table;
	width: 100%;
	padding: 16px 23px;
	border-top: 1px solid #dbdbdb;
}
.publicitynews-list .item:nth-child(1){
	border-top: none;
}
.publicitynews-list .item .img, .publicitynews-list .item .text{
	display: table-cell;
	vertical-align: top;
}
.publicitynews-list .item .img{
	width: 86px;
	height: 86px;
	overflow: hidden;
}
.publicitynews-list .item .img img {
	/* width: 86px;
	height: auto; */
	max-width: 86px;
	max-height: 86px;
}
.publicitynews-list .item .text{
	padding-left: 0px;
}
.publicitynews-list .item .text span:first-child{
	margin-bottom: 5px;
	color: #8e8b83;
	font-weight: bold;
}
/*
.publicitynews-list .item:nth-child(2n){
	background: url(../img/publicitynews_list_line.png) no-repeat left center;
}
*/
.publicitynews-list a:hover .title{
	text-decoration: underline;
}












/*-----------------
ブランドアイテム特別付録
-------------------*/
#appendix{}
#appendix .slider-container,
#appendix .slider-container *{
	box-sizing: border-box;
}
#appendix .slider-container {
	position: relative;
	width: 1218px;
	margin: 0 0 0 -9px;
}
#appendix .slider .item{
	float: left;
	width: 185px !important;
	height: 185px !important;
	margin: 0 9px 0 9px;
	border: 1px solid #d2d2d2;
	text-align: center;
}
#appendix .item .txt{
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 15px;
	background-color: rgba(255, 255, 255, .8);
	font-size: 12px;
	line-height: 1.6;
	text-align: left;
	z-index: 10;
	color: #333;
	overflow: hidden;
	display: none;
}
#appendix .item .txt .mag-ttl{
	width: 100%;
	margin-bottom: 10px;
}
#appendix .item .txt .mag-ttl img{
	display: inline-block;
	width: 68%;
	height: auto;
	margin-left:-5px;
	vertical-align: middle;
	opacity: 1 !important;
}
#appendix .item .txt .mag-info{
	display: inline-block;
	width: 32%;
	border-left: 1px solid #8e8b83;
	color: #8e8b83;
	font-size: 12px;
	text-align: right;
}
#appendix .item .txt  .item-ttl{
	margin-bottom: 7px;
	font-weight: bold;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
#appendix .item-ttl-extra{
	font-size:15px;
	font-weight: bold;
	position: absolute;
	margin:10px;
	top: 25%; 
	left: 0%;   
}
#appendix .item img{
	width: 100%;
	height: auto;
	opacity: 1 !important;
}
#appendix .slider-container .slick-prev,
#appendix .slider-container .slick-next{
	position: absolute;
	top: 50%;
	width: 40px;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
#appendix .slider-container .slick-prev{
	left: -40px;
	background-image: url(../img/slider_prev_m.png);
}
#appendix .slider-container .slick-next{
	right: -40px;
	background-image: url(../img/slider_next_m.png);
}

/*-----------------
インスタギャラリー
-------------------*/
#finstagram{}

#finstagram .btn-more{
	margin-top: 20px;
}

/*-----------------
バナー(for BOOKS）
-------------------*/
#banner-books {
    /* width: 100%; */
}
#banner-books .banner-books-wrapper{
    /* background-color: #efefef;
    padding-top: 25px; */
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.banner-books-slider{
    margin-bottom: 25px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.banner-books-slider .slick-slide{
    width: 850px !important;
    margin: auto 6px;
    background-color: #FFF;
}
.banner-books-slider .slick-slide img{
	width: 100%;
	height: auto;
	opacity: 0.25;
	transition: all 0.3s;
}
.banner-books-slider .slick-center img{
	opacity: 1;
}
.banner-books-slider .slick-prev,
.banner-books-slider .slick-next{
	position: absolute;
	top: 50%;
	width: 36px;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.banner-books-slider .slick-prev{
	left: -40px;
	background-image: url(../img/slider_prev_m.png);
}
.banner-books-slider .slick-next{
	right: -40px;
	background-image: url(../img/slider_next_m.png);
}

#banner-books ul.banner-list{
	margin-bottom: 25px;
	overflow: hidden;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
#banner-books ul.banner-list li{
	float: left;
	margin-top: 16px;
	margin-right: 18px;
}
#banner-books ul.banner-list li:nth-child(1):nth-child(3){
	margin-top: 0;
}
#banner-books ul.banner-list li:nth-child(3n){
	margin-right: 0;
}
#banner-books ul.banner-list a{
	display: inline-block;
	color: inherit;
	text-decoration: none;
}
#banner-books ul.banner-list a span.caption{
	display: block;
	margin-top: 5px;
	font-size: 14px;
}
#banner-books ul.banner-list a:hover span.caption{
	text-decoration: underline;
}

/*-----------------
バナー(for ムック書籍マルチ）
-------------------*/
#banner-mook {
    /* width: 100%; */
}
#banner-mook .banner-mook-wrapper{
    /* background-color: #efefef;
    padding-top: 25px; */
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.banner-mook-slider{
    margin-bottom: 25px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.banner-mook-slider .slick-slide{
    width: 850px !important;
    margin: auto 6px;
    background-color: #FFF;
}
.banner-mook-slider .slick-slide img{
	width: 100%;
	height: auto;
	opacity: 0.25;
	transition: all 0.3s;
}
.banner-mook-slider .slick-center img{
	opacity: 1;
}
.banner-mook-slider .slick-prev,
.banner-mook-slider .slick-next{
	position: absolute;
	top: 50%;
	width: 36px;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.banner-mook-slider .slick-prev{
	left: -40px;
	background-image: url(../img/slider_prev_m.png);
}
.banner-mook-slider .slick-next{
	right: -40px;
	background-image: url(../img/slider_next_m.png);
}

#banner-mook ul.banner-list{
	margin-bottom: 35px;
	overflow: hidden;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
#banner-mook ul.banner-list li{
	float: left;
	margin-right: 18px;
	margin-bottom: 5px;
    width: 388px;
}
#banner-mook ul.banner-list li:nth-child(1):nth-child(3){
	margin-top: 0;
}
#banner-mook ul.banner-list li:nth-child(3n){
	margin-right: 0;
}
#banner-mook ul.banner-list a{
	display: inline-block;
	color: inherit;
	text-decoration: none;
}
#banner-mook ul.banner-list a span.caption{
	display: block;
	margin-top: 5px;
	font-size: 14px;
}
#banner-mook ul.banner-list a:hover span.caption{
	text-decoration: underline;
}


/*-----------------
バナー(for EC）
-------------------*/
#banner-ec ul.banner-list{
	margin-bottom: 20px;
	overflow: hidden;
}
#banner-ec ul.banner-list li{
	float: left;
	margin-top: 16px;
	margin-right: 20px;
}
#banner-ec ul.banner-list li:nth-child(1):nth-child(2){
	margin-top: 0;
}
#banner-ec ul.banner-list li:nth-child(2n){
	margin-right: 0;
}


/*-----------------
EC系コンテンツ
-------------------*/
#ec-contents{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.ec-contents-left{
	float: left;
	width: 870px;
	margin-right: 30px;
}
.ec-contents-right{
	float: left;
}
.tkjselect {
	display: inline-block;
	margin-left: 30px;
	padding: 0 18px;
	background-color: #4c4c4c;
	border-radius: 3px;
	color: #fff;
	font-size: 13px;
	line-height: 24px;
	vertical-align: middle;
}


/*
EC系コンテンツ:Slider
-------------------*/
#ec-contents .ec-slider-container,
#ec-contents .ec-slider-container *{
	box-sizing: border-box;
}
#ec-contents .ec-slider-container {
	width: 788px;
	min-height: 258px;
	margin: 0 -8px 20px -8px;
}
#ec-contents .ec-slider{
	display: none;
}
#ec-contents .ec-slider .item{
	width: 181px;
	margin: 0 8px;
	font-size: 12px;
	line-height: 1.5;
}
#ec-contents .ec-slider .item a{
	color: inherit;
}
#ec-contents .ec-slider .item .img{
	display: table;
	width: 181px;
	height: 181px;
	margin-bottom: 12px;
	background: #f7f8f9;
	border: 1px solid #f7f8f9;
	text-align: center;
}
#ec-contents .ec-slider .item .img span{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#ec-contents .ec-slider .item .img span img{
	display: inline;
	vertical-align: top;
}
#ec-contents .ec-slider .item .title{
	width: 181px;
	height: 3em;
	overflow: hidden;
	margin-bottom: 5px;
	word-break: break-all;
}
#ec-contents .ec-slider .item .price{
	margin-bottom: 10px;
	color: #999;
	font-weight: bold;
}
#ec-contents .ec-slider .item .order-btn{
	text-align: right;
}
#ec-contents .ec-slider .item .order-btn a,
#ec-contents .ec-slider .item a.order-btn{
	display: inline-block;
	width: 80px;
	height: 26px;
	background-color: #c70002;
	color: #fff;
	font-size: 12px;
	line-height: 26px;
	text-decoration: none;
	text-align: center;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
#ec-contents .ec-slider .item .order-btn a:hover,
#ec-contents .ec-slider .item a.order-btn:hover{
	background-color: #FF4345;
}
#ec-contents .ec-slider .item .order-btn a:before,
#ec-contents .ec-slider .item a.order-btn:before{
	content: url(/common/item/img/theme/icon_cart.png);
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.ec-slider-container{
	position: relative;
}
.ec-slider-container .slick-prev,
.ec-slider-container .slick-next{
	position: absolute;
	top: 90px;
	width: 40px;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.ec-slider-container .slick-prev{
	left: -40px;
	background-image: url(../img/slider_prev_m.png);
}
.ec-slider-container .slick-next{
	right: -40px;
	background-image: url(../img/slider_next_m.png);
}

/*
ブランドムック、書籍、ファッション/雑貨
-------------------*/
#brandmook, #books, #goods{
	width: 870px;
}
section#books, section#goods{
	margin-top: 30px;
}

/*
ランキング
-------------------*/
#ranking{
	width: 300px;
	/*min-height: 1340px;*/
	min-height: 870px;
}
.ranking-list{
	margin-bottom: 25px;
	border-top: 1px solid #ccc;
	font-size: 12px;
	line-height: 1.5;
}
.ranking-list .item{
	position: relative;
	overflow: hidden;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.ranking-list .ranking-img{
	float: left;
	width: 104px;
	margin-right: 16px;
}
.ranking-list .ranking-summary{
	float: left;
	width: 180px;
}
.ranking-list .ranking-summary .ranking-num{
	color: #666;
	font-size: 15px;
	margin-bottom: 5px;
}
.ranking-list .ranking-summary .ranking-num:before{
	content: url(../img/ranking_icon_w.png);
	display: inline-block;
	margin-right: 5px;
	vertical-align: top;
}
	.ranking-list .item:nth-child(1) .ranking-summary .ranking-num:before  { content: url(../img/ranking_icon_g.png); }
	.ranking-list .item:nth-child(2) .ranking-summary .ranking-num:before{ content: url(../img/ranking_icon_s.png); }
	.ranking-list .item:nth-child(3) .ranking-summary .ranking-num:before { content: url(../img/ranking_icon_b.png); }

.ranking-list .ranking-summary .title{
	width: 180px;
	margin-bottom: 5px;
	word-break: break-all;
}
.ranking-list .ranking-summary .title a{
	color: inherit;
}
.ranking-list .ranking-summary .price{
	color: #999;
	font-weight: bold;
}
.ranking-list .order-cart{
	position: absolute;
	right: 0;
	bottom: 11px;
}


/*-----------------
おすすめ! ITEM
-------------------*/
.recommend-item-list{
	width: 1148px;
	min-height: 254px;
	overflow: hidden;
}
.recommend-item-list li{
	float: left;
	width: 178px;
	margin-right: 16px;
	font-size: 12px;
}
.recommend-item-list li:last-child{
	margin-right: 0;
}
.recommend-item-list .item a{
	color: inherit;
}
.recommend-item-list .item .img{
	display: table;
	width: 178px;
	height: 178px;
	margin-bottom: 12px;
	background-color: #f7f8f9;
	border: 1px solid #f7f8f9;
}
.recommend-item-list .item .img span{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.recommend-item-list .item .img span img{
	vertical-align: top;
}
.recommend-item-list .item .title{
	width: 178px;
	height: 3em;
	overflow: hidden;
	margin-bottom: 5px;
	word-break: break-all;
}
.recommend-item-list .item .price{
	color: #999;
	font-weight: bold;
}

/*
おすすめ! BOOK
-------------------*/
#home-contents #recommend-books{
	margin-top: 10px;
}
#recommend-books .books-wrap{
	padding: 20px 25px 20px;
	margin-bottom: 30px;

}

/*-----------------
おすすめ! 雑貨
-------------------*/
#home-contents section#recommend-goods{
	margin-top: 20px;
}
#recommend-goods .goods-wrap{
	padding: 20px 25px 15px;
}

/*-----------------
INFORMATION
-------------------*/
#home-contents #information{
	margin-top: 60px;
}
.information-list{
	margin-bottom: 20px;
	border-top: 1px solid #efefef;
	font-size: 14px;
}
.information-list li{
	padding: 12px 0;
	border-bottom: 1px solid #efefef;
}
.information-list span.date{
	display: inline-block;
	width: 7em;
}
.information-list li a{
	display: inline-block;
	padding-left: 10px;
	background: url(../img/icon_textlink_arrow.png) no-repeat left center;
}
#information .btn-more {
	margin-top: 20px;
}

/*-----------------
関連サイト
-------------------*/
#home-contents #relevant-sites{
	margin-top: 30px;
	margin-bottom: 30px;
}
.relevant-sites-list{
	overflow: hidden;
}
.relevant-sites-list li{
	float: left;
	margin: 8px 20px 4px 0;
}
.relevant-sites-list li:nth-child(1):nth-child(5){
	margin-top: 0;
}
.relevant-sites-list li:nth-child(5n){
	margin-right: 0;
}

